# DirectAccess

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** | Indicates this uses direct provider access | [default to undefined]|
|**providerId** | **string** | The ID of the provider | [default to undefined]|


## Enum: DirectAccessTypeEnum


* `Provider` (value: `'PROVIDER'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
